Bug 160576 - Always show segmentation on v3 charts page
Summary: Always show segmentation on v3 charts page
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Perf Dashboard (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryosuke Niwa
URL:
Keywords:
Depends on: 160575 160577 160581
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-04 17:32 PDT by Ryosuke Niwa
Modified: 2016-08-09 14:24 PDT (History)
2 users (show)

See Also:


Attachments
Adds segmentation support (65.35 KB, patch)
2016-08-08 23:06 PDT, Ryosuke Niwa
cdumez: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryosuke Niwa 2016-08-04 17:32:05 PDT
On charts page, we should always show the segmented trend lines on charts page
so that it's easier to spot regressions and progressions.
Comment 1 Ryosuke Niwa 2016-08-08 23:06:09 PDT
Created attachment 285631 [details]
Adds segmentation support
Comment 2 Chris Dumez 2016-08-09 14:15:00 PDT
Comment on attachment 285631 [details]
Adds segmentation support

rs=me
Comment 3 Ryosuke Niwa 2016-08-09 14:24:21 PDT
Committed r204296: <http://trac.webkit.org/changeset/204296>